<!--footer-->
    <!-- <div class="footer">
       <p>&copy; BarbarBaba 1.0 Salon Management System Software by Mayuri K.</p>
    </div> -->
        <!--//footer-->

 <script>
     function onReady(callback) {
    var intervalID = window.setInterval(checkReady, 1000);
    function checkReady() {
        if (document.getElementsByTagName('body')[0] !== undefined) {
            window.clearInterval(intervalID);
            callback.call(this);
        }
    }
}

function show(id, value) {
    document.getElementById(id).style.display = value ? 'block' : 'none';
}

onReady(function () {
    show('page', true);
    show('loading', false);
});
 </script>       


        